Version: media-libs/ladspa-cmt 1.16-r4:0

Depends On: >=media-libs/ladspa-sdk-1.13-r2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]

USE Flags:abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

1.16-r4
"alpha amd64 ~arm ~arm64 hppa ppc ppc64 sparc x86 ~x86-fbsd"
comments powered by Disqus